# Gimp.gradients_popup

    @accepts(unicode, unicode, Gimp.Gradient, GLib.Bytes)
    @returns(bool)
    def gradients_popup(gradient_callback, popup_title, initial_gradient, parent_window):
        # Python wrapper for gimp_gradients_popup()

Invokes the Gimp gradients selection dialog.

Opens a dialog letting a user choose a gradient.

gradient_callback

  The callback PDB proc to call when user chooses a gradient.

popup_title

  Title of the gradient selection dialog.

initial_gradient

  The initial gradient choice.

parent_window

  An optional parent window handle for the popup to be set transient to.

Returns